> ## Documentation Index
> Fetch the complete documentation index at: https://docs.invezo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Developer Stats

> The most recent developer stats for a given asset.

### Query Parameters

<ParamField query="symbols" type="string" required>
  comma separated list of asset symbols (example: btc,eth)
</ParamField>

<ResponseExample>
  ```json Response theme={null}
  {
      "status": "OK",
      "request_id": "",
      "result_count": 5000,
      "data": [
          {
              "symbol": "ETH",
              "githubCommits": 13526,
              "githubForks": 13491,
              "githubIssues": 14193,
              "githubActiveIssues": 247,
              "githubStars": 38548,
              "githubWatchers": 2168
          },
          {
              "symbol": "BTC",
              "githubCommits": 34854,
              "githubForks": 23770,
              "githubIssues": 24771,
              "githubActiveIssues": 598,
              "githubStars": 65442,
              "githubWatchers": 3921
          },
          ...
      ]
  }
  ```
</ResponseExample>
